uuid: fb49d8b0-8f1f-4efa-8a61-0ca1bf2fb342
langcode: de
status: true
dependencies: {  }
id: test_www_rbag_musik_de
domain_id: www_rbag_musik_de
pattern: test.www.rbag-musik.de
redirect: 0
environment: test
